import OrdenTrabajoDatatable from '../../components/datatables/otDatatable.js'

$(function() {
    const otDatatable = new OrdenTrabajoDatatable($("#ots-datatables-container"))
    otDatatable.init()
    otDatatable.initPendientes()
    otDatatable.initFerroPendiente()
    otDatatable.initFerroOk()
})